.button,
button,
button[type=submit],
input[type=button],
input[type=reset],
input[type=submit] {
  outline: none;
  background: none;
  border: none;
  cursor: pointer;
  width: auto;
  padding: 0;
  margin: 0
}

table {
  margin-bottom: 15px;
  width: 100%
}

table td,
table th {
  padding: 15px 10px;
  font-weight: 400;
  color: #212121;
  text-align: left
}

table th {
  font-weight: 700;
  background: #ececec
}

table thead {
  width: 100%;
  background: #ececec
}

table thead td,
table thead th {
  padding: 5px 10px
}

table tfoot {
  border-bottom: 1px solid #212121;
  border-top: 1px solid #212121
}

table tfoot td {
  padding: 15px 10px
}


a.add-epipen {
  background: #82bc00;
  padding: 15px;
  color: black;
  font-weight: 500;
  font-size: 17px;
  border-radius: 10px
}




/*24-12-2020*/

.info-container.lead-container table {
  margin-top: 30px !important;
}

.info-container.lead-container table tr:first-child {
  background: #e5f0d2;
  border-top: 1px dashed #82bc00;
}

.info-container.lead-container table tr:first-child td {
  font-weight: 700;
}

.info-container.lead-container .edit-epipen-details {
  font-weight: 500;
  text-decoration: underline;
  -webkit-transition: .3s ease all;
  transition: .3s ease all;
}

.info-container.lead-container .edit-epipen-details:hover {
  color: #82bc00;
}

.info-container.lead-container .delete-epipen {
  font-weight: 500;
  -webkit-transition: .3s ease all;
  transition: .3s ease all;
  text-decoration: underline;
}

.info-container.lead-container .delete-epipen:hover {
  color: red;
}

.info-container.lead-container table tr:nth-child(even) {
  background: #f2f8e6;
}

.info-container.lead-container table tr.add-form-rw td {
  padding-right: 2px;
  padding-left: 2px;
}

.info-container.lead-container .epipen-data {
  overflow: auto;
}


.pen-details-form-wrapper{
  padding: 15px 10px;
  background: #f2f8e6;
}

.pen-details-form-wrapper .pen-details-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  background: transparent;
}

.pen-details-form-wrapper .form-group {
  padding: 0 2px;
  width: calc(100% / 8);
}

.pen-details-form-wrapper .form-group .form-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 5px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.pen-details-form-wrapper .form-group .form-inner input[type="checkbox"] {
  width: auto;
  margin-left: 8px;
}

.pen-details-form-wrapper .form-group .form-inner label {
  margin-bottom: 0;
}

.pen-details-form-wrapper .form-action button {
  background: #82bc00;
  padding: 12px 35px;
  border-radius: 4px;
  -webkit-transition: .3s ease all;
  transition: .3s ease all;
  color: #FFf;
  width: 100%;
}

.pen-details-form-wrapper .form-action button:hover {
  background: #4b843d;
}

@media (max-width:991px) {
  .pen-details-form-wrapper {
    overflow: auto;
    width: 865px;
  }

  .pen-details-form-wrapper .pen-details-form {
    width: 100%;
  }

  .info-container.lead-container table {
    width: 865px;
  }
}

@media (max-width:767px) {}

/*24-12-2020 end*/

/* For admin css*/
button.editbtn{
  background: #82bc00;
padding: 12px 35px;
border-radius: 4px;
-webkit-transition: .3s ease all;
transition: .3s ease all;
color: #FFf;
/*width: 100%;*/
}
.info-container.lead-container table.inner-table tr:first-child{
  background: none;
  border-top: none;
}
#wpbody-content .export_users_cntnr{
  /*width: 110px;*/
  float: right;
  margin-top: 10px;
}


/* For admin css*/